
/* NSHumanReadableCopyright */
"NSHumanReadableCopyright" = "Copyright © 1993-2020 Sophos Ltd. Reservados todos los derechos.";

/* CFBundleGetInfoString */
"CFBundleGetInfoString" = "Copyright © 1993-2020 Sophos Ltd. Reservados todos los derechos.";

